<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <meta name="description" content="Temp FE for Aldehyde">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/@mdi/font@5.x/css/materialdesignicons.min.css" rel="stylesheet">
    <link href="/icofont.min.css" rel="stylesheet">
    <meta name="theme-color" content="#3367D6"/>
    <link rel="manifest" href="manifest.json">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">

    <style>
        .loader {
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            position: absolute;
            width: 200px;
            height: 200px;

        }

        .img {
            height: 100%;
            width: 100%;
        }
    </style>

</head>
<body>

<noscript>
    Please enable Javascript Execution or use as browser with this feature for this webapp to load.
</noscript>
<div id="app">
    <div class="loader">
        <img class="img" src="loader.svg" alt="loading..."/>
    </div>
</div>
</body>
</html>